html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 423px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 77px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u737-19
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 1040px;
	margin-right: -10000px;
	margin-top: 230px;
	left: -31px;
}

#u738
{
	z-index: 21;
	width: 114px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 423px;
	background: transparent url("../images/luc%20avargue%20jaume-u738-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u738:hover
{
	margin: 435px -10000px 0px 0px;
	background: transparent url("../images/luc%20avargue%20jaume-u738-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u750
{
	z-index: 22;
	width: 376px;
	height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 403px;
	left: 300px;
}

#u750:hover
{
	border-color: #C1272D;
	width: 376px;
	height: 16px;
	min-height: 0px;
	margin: 403px -10000px 0px 0px;
}

#u750.MuseLinkActive
{
	border-color: #000000;
	width: 376px;
	height: 16px;
	min-height: 0px;
	margin: 403px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

